doctype html
html
  head
    style.
      .heading{
      color: #0f0;
      display : inline-block;
      }
      .body{
      background: #000;
      }
      .p{
      margin-top: 5%;
      color: #0f0;
      display : inline-block;
      }
  body.body
    .heading
      h2.h(align='center')
          | > THE PAGE YOU REQUESTED CANNOT BE FOUND RIGHT MEOW : } . TRY TYPING 'KITTENS' : /
    br
    p.p= error.stack
